CVE-2008-2296

2008-05-18T14:20:00
ID CVE-2008-2296
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

PHP remote file inclusion vulnerability in include/bbs.lib.inc.php in Rgboard 3.0.12 allows remote attackers to execute arbitrary PHP code via a URL in the site_path parameter.